## sweeper 17.12.2

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.0)

set(SWEEPER_VERSION "1.10")
project(sweeper VERSION ${SWEEPER_VERSION})

include(FeatureSummary)
find_package(Qt5 REQUIRED COMPONENTS Core DBus Widgets)
find_package(ECM 1.7.0 NO_MODULE REQUIRED)
set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

include(ECMAddAppIcon)
include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

add_definitions(
    -DQT_NO_CAST_TO_ASCII
    -DQT_NO_CAST_FROM_ASCII
    -DQT_NO_URL_CAST_FROM_STRING
)

find_package(KF5 5.23.0 REQUIRED COMPONENTS
    ActivitiesStats
    Bookmarks
    Crash
    Config
    ConfigWidgets
    CoreAddons
    DocTools
    I18n
    KIO
    TextWidgets
    XmlGui
)
include_directories (${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} )

configure_file(config-sweeper.h.cmake
    ${CMAKE_CURRENT_BINARY_DIR}/config-sweeper.h
)

set(sweeper_SRCS 
   main.cpp 
   sweeper.cpp 
   privacyfunctions.cpp 
   privacyaction.cpp ) 


qt5_add_dbus_adaptor( sweeper_SRCS org.kde.sweeper.xml sweeper.h Sweeper)
		
# file(GLOB ICONS_SRCS "${KDE4_INSTALL_DIR}/share/icons/oxygen/*/actions/trash-empty.png")
# ecm_add_app_icon(sweeper_SRCS ICONS ${ICONS_SRCS})

ki18n_wrap_ui(sweeper_SRCS sweeperdialog.ui )

add_executable(sweeper ${sweeper_SRCS})

target_link_libraries(sweeper
   Qt5::Core
   Qt5::DBus
   Qt5::Widgets
   KF5::ActivitiesStats
   KF5::Bookmarks
   KF5::Crash
   KF5::I18n
   KF5::KIOCore
   KF5::TextWidgets
   KF5::XmlGui
)

install(TARGETS sweeper  ${INSTALL_TARGETS_DEFAULT_ARGS} )


########### install files ###############

install( PROGRAMS org.kde.sweeper.desktop  DESTINATION ${KDE_INSTALL_APPDIR})
install( FILES sweeperui.rc  DESTINATION ${KXMLGUI_INSTALL_DIR}/sweeper)
install( FILES org.kde.sweeper.xml DESTINATION ${KDE_INSTALL_DBUSINTERFACEDIR} )
install( FILES org.kde.sweeper.appdata.xml DESTINATION ${KDE_INSTALL_METAINFODIR})

add_subdirectory(doc)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

ki18n_install(po)
if (KF5DocTools_FOUND)
 kdoctools_install(po)
endif()

## sweeper 4.8.2

=== debian/changelog ===
sweeper (4:4.8.2-0ubuntu2) precise-proposed; urgency=low

  * Rebuild for .pot generation

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 16:32:12 +0100

sweeper (4:4.8.2-0ubuntu1) precise; urgency=low

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Apr 2012 08:52:09 +0000

sweeper (4:4.8.1-0ubuntu1) precise; urgency=low

  * New upstream release 

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 04 Mar 2012 21:56:55 +0100

sweeper (4:4.8.0-0ubuntu1) precise; urgency=low

  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 23 Jan 2012 22:23:39 +0100

sweeper (4:4.7.97-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 05 Jan 2012 12:18:43 +0000

sweeper (4:4.7.95-0ubuntu1) precise; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 24 Dec 2011 23:29:18 +0100

sweeper (4:4.7.90-0ubuntu1) precise; urgency=low

  * Initial package

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sat, 17 Dec 2011 17:32:11 +0000

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.1),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8.1)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

Package: sweeper
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 4.8.4

=== debian/changelog ===
sweeper (4:4.8.4-1) unstable; urgency=low

  * Team upload.

  [ Eshat Cakar ]
  * Initial packaging, split from kdeutils.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 12:38:27 -0300

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.8.4),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.8)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/sweeper.git
Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 4.9.0

=== debian/changelog ===
sweeper (4:4.9.0-0ubuntu1) quantal; urgency=low

  * Use direct build-depends versions rather than kde-sc-dev-latest
  * Use direct build-depends versions rather than kde-sc-dev-latest
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 26 Jul 2012 22:56:22 +0100

sweeper (4:4.8.90-0ubuntu1) quantal; urgency=low

  * New upstream beta release.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 11 Jun 2012 23:51:11 +0200

sweeper (4:4.8.80-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Jun 2012 16:52:49 +0100

sweeper (4:4.8.3-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Fri, 18 May 2012 16:16:39 -0400

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.9.0)
Standards-Version: 3.9.2
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

Package: sweeper
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 4.9.1

=== debian/changelog ===
sweeper (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:50:16 +0530

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.0)
+ kdelibs5-dev (>= 4:4.9.1)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.2

=== debian/changelog ===
sweeper (4:4.9.2-0ubuntu1) quantal-proposed; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 02 Oct 2012 15:49:13 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.1)
+ kdelibs5-dev (>= 4:4.9.2)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.3

=== debian/changelog ===
sweeper (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:54:07 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.2)
+ kdelibs5-dev (>= 4:4.9.3)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.90

=== debian/changelog ===
sweeper (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 18:22:23 +0000

sweeper (4:4.9.80-0ubuntu1) raring; urgency=low

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 16:30:11 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.3)
+ kdelibs5-dev (>= 4:4.9.90)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.95

=== debian/changelog ===
sweeper (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:53:07 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.90)
+ kdelibs5-dev (>= 4:4.9.95)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.97

=== debian/changelog ===
sweeper (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 22:52:23 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.95)
+ kdelibs5-dev (>= 4:4.9.97)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.9.98

=== debian/changelog ===
sweeper (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 16:37:15 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.97)
+ kdelibs5-dev (>= 4:4.9.98)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.0

=== debian/changelog ===
sweeper (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 12:26:41 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.9.98)
+ kdelibs5-dev (>= 4:4.10.0)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.1

=== debian/changelog ===
sweeper (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 21:04:36 +0000

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.0)
+ kdelibs5-dev (>= 4:4.10.1)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.2

=== debian/changelog ===
sweeper (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:08:05 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
 Build-Depends: 
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.1)
+ kdelibs5-dev (>= 4:4.10.2)
 Standards-Version: 3.9.2
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.3

=== debian/changelog ===
sweeper (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge with Debian

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 May 2013 16:55:14 +0000

sweeper (4:4.10.2-1) experimental; urgency=low

  [ Diane Trout ]
  * Bump kde-sc-dev-latest build dependency to 4.10.2.
  * Bump kdelibs5-dev build dependency to 4.10.

  [ Sune Vuorela ]
  * Update uploaders.

 -- Sune Vuorela <sune@debian.org>  Thu, 11 Apr 2013 07:04:32 +0000

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,21 @@
 Section: kde
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jonathan Riddell <jriddell@ubuntu.com>
-Build-Depends: 
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Fathi Boudra <fabo@debian.org>,
+ Sune Vuorela <sune@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ Eshat Cakar <info@eshat.de>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.2)
-Standards-Version: 3.9.2
+ kdelibs5-dev (>= 4:4.10)
+Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
+X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/sweeper.git
+X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/sweeper.git
 
 Package: sweeper
 Section: utils

## sweeper 4.10.4

=== debian/changelog ===
sweeper (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 01:01:05 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10)
+ kdelibs5-dev (>= 4:4.10.4)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.80

=== debian/changelog ===
sweeper (4:4.10.80-0ubuntu1) saucy; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 21 Jun 2013 02:06:59 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.4)
+ kdelibs5-dev (>= 4:4.10.80)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.10.95

=== debian/changelog ===
sweeper (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 19 Jul 2013 12:33:46 +0000

sweeper (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:37:50 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.80)
+ kdelibs5-dev (>= 4:4.10.95)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.0

=== debian/changelog ===
sweeper (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:48:05 +0100

sweeper (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 20:17:55 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.95)
+ kdelibs5-dev (>= 4:4.11.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.1

=== debian/changelog ===
sweeper (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 06 Sep 2013 22:47:14 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.0)
+ kdelibs5-dev (>= 4:4.11.1)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.2

=== debian/changelog ===
sweeper (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 15:03:49 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.1)
+ kdelibs5-dev (>= 4:4.11.2)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.80

=== debian/changelog ===
sweeper (4:4.11.80-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 18:08:52 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.2)
+ kdelibs5-dev (>= 4:4.11.80)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.95

=== debian/changelog ===
sweeper (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 18:48:12 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.80)
+ kdelibs5-dev (>= 4:4.11.95)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.11.97

=== debian/changelog ===
sweeper (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:53:57 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.95)
+ kdelibs5-dev (>= 4:4.11.97)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.12.0

=== debian/changelog ===
sweeper (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:55:32 +0000

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Eshat Cakar <info@eshat.de>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.11.97)
+ kdelibs5-dev (>= 4:4.12.0)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper

## sweeper 4.12.2

=== debian/changelog ===
sweeper (4:4.12.2-2) unstable; urgency=medium

  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Apr 2014 12:25:29 +0200

sweeper (4:4.12.2-1) experimental; urgency=medium

  * Bump Standards-Version to 3.9.5, no changes needed.
  * New upstream release.
  * Bump kde-sc-dev-latest build dependency.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 10 Feb 2014 11:32:33 +0100

sweeper (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 10 Nov 2013 00:27:27 +0100

sweeper (4:4.11.2-1) experimental; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 Oct 2013 11:59:16 +0200

sweeper (4:4.10.5-1) unstable; urgency=low

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 16:25:31 +0200

sweeper (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Add myself to uploaders.
  * Update vcs fields.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 19:46:07 +0200

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.11),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/sweeper.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 4.13.0

=== debian/changelog ===
sweeper (4:4.13.0-0ubuntu1) trusty; urgency=medium

  * New upstream KDE Software Compilation release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 10 Apr 2014 22:35:40 +0100

sweeper (4:4.12.97-0ubuntu1) trusty; urgency=medium

  * New upstream release candidate

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 02 Apr 2014 12:04:08 +0200

sweeper (4:4.12.95-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Rohan Garg <rohangarg@kubuntu.org>  Sun, 23 Mar 2014 13:07:37 +0100

sweeper (4:4.12.90-0ubuntu1) trusty; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 19 Mar 2014 12:12:32 +0000

sweeper (4:4.12.3-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Mar 2014 21:24:02 +0100

sweeper (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 05 Feb 2014 00:37:58 +0000

sweeper (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:52:14 +0000

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
 Sune Vuorela <sune@debian.org>,
 Modestas Vainius <modax@debian.org>,
 George Kiagiadakis <kiagiadakis.george@gmail.com>,
 Eshat Cakar <info@eshat.de>
Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.13.0)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
X-Vcs-Debian-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/sweeper.git
X-Vcs-Debian-Git: git://git.debian.org/pkg-kde/kde-sc/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/stable/([\d\.]*)/src/sweeper-([\d\.]*).tar.xz

## sweeper 4.14.1

=== debian/changelog ===
sweeper (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 18:06:10 +0200

sweeper (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:48:26 +0200

sweeper (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:43:27 +0200

sweeper (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 21:01:57 +0200

sweeper (4:4.13.90-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:54:31 +0200

sweeper (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Merge with Debian, no changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 17 Jun 2014 10:42:06 +0100

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev (>= 4:4.14.1),
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sweeper
X-Debian-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/sweeper.git
X-Debian-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 4.14.2

=== debian/changelog ===
sweeper (4:4.14.2-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  * trusty backport

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 17:12:48 +0200

sweeper (4:4.14.2-0ubuntu1~ubuntu14.10~ppa1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:55:12 -0700

=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
-               kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.1),
+               kde-sc-dev-latest (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.2),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.5
 Homepage: http://www.kde.org/

## sweeper 14.12.0

=== debian/changelog ===
sweeper (4:14.12.0-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove kdelibs5-dev depend version as there was not a new release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 15 Dec 2014 16:58:11 +0100

sweeper (4:14.11.97-0ubuntu1) vivid; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 01 Dec 2014 18:03:54 +0100

sweeper (4:4.14.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 10 Oct 2014 06:55:12 -0700

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/sweeper-([\d.]+).tar.xz

http://download.kde.org/unstable/applications/([\d.]+)/src/sweeper-([\d.]+).tar.xz

## sweeper 14.12.2

=== debian/changelog ===
sweeper (4:14.12.2-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Remove unstable from watch file, uscan fails with 
    remote site does not even have current version

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 10 Feb 2015 09:14:27 -0800

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.12),
               kdelibs5-dev,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/sweeper.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/sweeper-([\d.]+).tar.xz

## sweeper 14.12.3

=== debian/changelog ===
sweeper (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:19:57 -0700

## sweeper 15.04.2

=== debian/changelog ===
sweeper (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:45:45 +0200

## sweeper 15.08.0

=== debian/changelog ===
sweeper (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:24:08 +0100

sweeper (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:35:07 +0100

## sweeper 15.08.1

=== debian/changelog ===
sweeper (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:48:22 +0100

## sweeper 15.08.2

=== debian/changelog ===
sweeper (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 13:08:58 +0100

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/sweeper-([\d.]+).tar.xz
http://download.kde.org/unstable/applications/([\d.]+)/src/sweeper-([\d.]+).tar.xz

## sweeper 15.12.1

=== debian/changelog ===
sweeper (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merge with debian master 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:37:34 +0100

## sweeper 15.12.3

=== debian/changelog ===
sweeper (4:15.12.3-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release
  * New upstream bugfix release

 -- Scarlett Clark <sgclark@kubuntu.org>  Thu, 14 Apr 2016 16:31:30 -0700

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                kde-sc-dev-latest (>= 4:4.12),
                kdelibs5-dev,
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/sweeper.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/sweeper.git

## sweeper 16.08.0

=== debian/changelog ===
sweeper (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 06:27:35 +0200

sweeper (4:4.12.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:57:11 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sweeper
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,12 +11,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev,
+               kdelibs5-dev (>= 4:4.11),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/sweeper.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/sweeper.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git
 
 Package: sweeper
 Section: utils

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d\.]*)/src/sweeper-([\d\.]*).tar.xz

## sweeper 16.12.1

=== debian/changelog ===
sweeper (4:16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:19:58 +0000

sweeper (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:27:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sweeper
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -11,12 +11,12 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.11),
+               kdelibs5-dev (>= 4:4.14.28~),
                pkg-kde-tools (>= 0.12)
-Standards-Version: 3.9.8
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
 
 Package: sweeper
 Section: utils

## sweeper 16.12.3

=== debian/changelog ===
sweeper (4:16.12.3-0ubuntu1) zesty; urgency=low

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 10 Mar 2017 21:30:58 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.28~),
+               kdelibs5-dev (>= 4:4.14.30~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/

## sweeper 17.04.3

=== debian/changelog ===
sweeper (4:17.04.3-0ubuntu1) artful; urgency=low

  * New upstream release (17.04.1)
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:35:34 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.30~),
+               kdelibs5-dev (>= 4:4.14.34~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/

## sweeper 17.08.3

=== debian/changelog ===
sweeper (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:30 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.12),
-               kdelibs5-dev (>= 4:4.14.34~),
+               kdelibs5-dev (>= 4:4.14.38~),
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/

## sweeper 17.12.2

=== debian/changelog ===
sweeper (4:17.12.2-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 03 Apr 2018 10:29:37 -0700

sweeper (4:17.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - switches to Qt5/KF5 (Closes: #875198)
  * Update the build dependencies following the port to Frameworks:
    - remove kde-sc-dev-latest, and kdelibs5-dev
    - add extra-cmake-modules, qtbase5-dev, libkf5activitiesstats-dev,
      libkf5bookmarks-dev, libkf5config-dev, libkf5configwidgets-dev,
      libkf5coreaddons-dev, libkf5crash-dev, libkf5doctools-dev,
      libkf5i18n-dev, libkf5kio-dev, libkf5textwidgets-dev, libkf5xmlgui-dev
  * Use the right makefile class:
    - use debian-qt-kde.mk v3
    - bump the pkg-kde-tools build dependency to >= 0.15.16
  * Break/replace against kde-l10n that ships translations.
  * Use https for Format in copyright.

 -- Pino Toscano <pino@debian.org>  Tue, 20 Feb 2018 21:27:44 +0100

sweeper (4:17.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Maximiliano Curia ]
  * Update uploaders list as requested by MIA team (Closes: #879446)

  [ Pino Toscano ]
  * New upstream release.
  * Bump Standards-Version to 4.1.3, no changes required.
  * Simplify watch file, and switch it to https.

 -- Pino Toscano <pino@debian.org>  Thu, 11 Jan 2018 09:54:01 +0100

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5activitiesstats-dev (>= 5.23.0~),
               libkf5bookmarks-dev (>= 5.23.0~),
               libkf5config-dev (>= 5.23.0~),
               libkf5configwidgets-dev (>= 5.23.0~),
               libkf5coreaddons-dev (>= 5.23.0~),
               libkf5crash-dev (>= 5.23.0~),
               libkf5doctools-dev (>= 5.23.0~),
               libkf5i18n-dev (>= 5.23.0~),
               libkf5kio-dev (>= 5.23.0~),
               libkf5textwidgets-dev (>= 5.23.0~),
               libkf5xmlgui-dev (>= 5.23.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev,
Standards-Version: 4.1.3
Homepage: http://www.kde.org/
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/applications/sweeper.git

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all},
Replaces: ${kde-l10n:all},
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

## sweeper 17.12.3

=== debian/changelog ===
sweeper (4:17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:34:56 +0000

sweeper (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * Port to Kf5
  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)
  * Breaks/replaces against conflicting kde-l10n

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:04:01 +0000

=== debian/control ===
Source: sweeper
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.7.0),
               libkf5activitiesstats-dev,
               libkf5bookmarks-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5crash-dev,
               libkf5doctools-dev,
               libkf5i18n-dev,
               libkf5kio-dev,
               libkf5textwidgets-dev,
               libkf5xmlgui-dev,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev
Standards-Version: 3.9.6
Homepage: http://www.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/sweeper

Package: sweeper
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: history and temporary file cleaner
 Sweeper can quickly remove temporary information, such as web page cookies,
 browser history, or the list of recently-opened documents.  It helps provide
 additional privacy on a system shared between multiple users.
 .
 This package is part of the KDE SC utilities module.

=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d\.]*)/src/sweeper-([\d\.]*).tar.xz
http://download.kde.org/unstable/applications/([\d\.]*)/src/sweeper-([\d\.]*).tar.xz
